## libhtml-fromtext-perl 2.05

=== debian/changelog ===
libhtml-fromtext-perl (2.05-6) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/control:
    + update Standard-Version to 3.9.3.
    + update debhelper to version 5.
    + insert new Homepage field and website in control file. Closes: #615306
    + update dependes control field with ${misc:Depends}.
    - remove old homepage field.
  * debian/compat: updated to level 5.
  * debian/rules: add build-arch and build-indep.
  * debian/watch: update watch file.
  * debian/copyright: update GPL to GPL-1.
  * patch: fix_text2html.diff, fix problem with text2html.

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Sat, 14 Jul 2012 18:30:49 +0100

libhtml-fromtext-perl (2.05-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467908

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:13 +0100

libhtml-fromtext-perl (2.05-5) unstable; urgency=low

  * [debian/control]:
    updated Standard-Version to 3.7.2, moved debhelper to Build-Depends

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Mon, 12 Jun 2006 11:11:44 +0200

libhtml-fromtext-perl (2.05-4) unstable; urgency=low

  * New maintainer. (Closes: #344453: RFA: libhtml-fromtext-perl -- Mark up
    text as HTML)
  * [debian/rules]: update
  * [debian/copyright]: updated for new maintainer

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Sat, 25 Mar 2006 12:10:36 +0100

libhtml-fromtext-perl (2.05-3) unstable; urgency=medium

  * Medium urgency as libhtml-parser-perl will soon reach testing
  * The new libhtml-parser-perl now encodes "'" by default, causing some
    tests and thus the build to fail. Readjusted (Closes: #337794)
  * Adding libtest-pod-perl to B-D-I for additional tests

 -- Florian Ernst <florian@debian.org>  Sun,  6 Nov 2005 19:36:45 +0100

libhtml-fromtext-perl (2.05-2) unstable; urgency=low

  * New maintainer. (Closes: #331092: ITA: libhtml-fromtext-perl -- Mark
    up text as HTML)
  * debian/control: add upstream Homepage to long description
  * debian/copright: extend note about previous and current maintainer
  * Minor adjustments to follow latest Perl Policy
  * Standards-Version 3.6.2, no changes required

 -- Florian Ernst <florian@debian.org>  Fri,  7 Oct 2005 15:17:46 +0200

libhtml-fromtext-perl (2.05-1) unstable; urgency=low

  * New upstream release.
    - Now install Changelog file
    - Removed install of TODO, which no longer exists
    - Add various new dependencies needed by this version
    - Now require Perl 5.8.0 to get Text::Tabs dependency
    - Updated long description in debian/control
    - Updated information in debian/copyright
    - Run regression tests as part of build process
    - Upstream text2html program is not installed with library
  * Bumped standards version to 3.6.1 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 15 Oct 2004 00:15:38 -0500

libhtml-fromtext-perl (1.005-3) unstable; urgency=low

  * Changed maintainer address from @ieee.org to @debian.org.
  * Removed DH_COMPAT settting from debian/rules.
  * Added debian/compat file to replace DH_COMPAT setting.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 30 Mar 2003 13:09:29 -0600

libhtml-fromtext-perl (1.005-2) unstable; urgency=low

  * Changed package name to remove the excess '-' that breaks convention.
  * Updated debian/control and debian/rules to use new package name.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Thu,  2 Jan 2003 18:11:23 -0600

libhtml-from-text-perl (1.005-1) unstable; urgency=low

  * Initial Release.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Mon, 30 Dec 2002 16:21:35 -0600
