=== debian/control ===
Source: libhtml-fromtext-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: perl (>= 5.8.0-7), libscalar-list-utils-perl, libhtml-parser-perl, libregexp-common-perl, libemail-find-perl, libexporter-lite-perl, libtest-pod-perl (>= 0.95), libtest-simple-perl  
Maintainer: Francesco Cecconi <francesco.cecconi@gmail.com>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/HTML-FromText/

Package: libhtml-fromtext-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libscalar-list-utils-perl, libhtml-parser-perl, libregexp-common-perl, libemail-find-perl, libexporter-lite-perl
Description: Mark up text as HTML
 This is the CPAN Perl module HTML::FromText.
 .
 The HTML::FromText module marks up plain text as HTML.  By default it converts
 HTML metacharacters into the corresponding entities.  More sophisticated
 transformations, such as splitting the text into paragraphs or marking up
 bulleted lists, can be carried out by setting the appropriate options.
