=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-FromText/ .*/HTML-FromText-(.*)\.tar\.gz
