## libhtml-fromtext-perl 2.07

=== debian/changelog ===
libhtml-fromtext-perl (2.07-3) unstable; urgency=medium

  * Fix autopkgtest: skip one smoke test which needs an unavailable file.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Update alternative test dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Jun 2022 23:24:14 +0200

libhtml-fromtext-perl (2.07-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Francesco Cecconi from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:37:05 +0100

libhtml-fromtext-perl (2.07-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 14:30:33 +0100

libhtml-fromtext-perl (2.07-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    + update Standard-Version to 3.9.4 (no changes).
    + added Vcs-* fields.
    + updated homepage url to metacpan.org.
    + removed version from perl build dependence.
    + changed Maintainer field for perl group.
    + added Uploaders field.
    + increased debhelper to version 8.
    + removed version from pod dep.
    + updated test-simple dep.
    + updated short and long description.
  * debian/rules:
    + switched to the 3-lines dh.
  * debian/compat: increased to version 8.
  * debian/patch:
    + updated fix_text2html.diff.
  * debian/copyright:
    + updated to the new standard 1.0.
    + updated copyright information.
    + updated source url.
  * debian/watch:
    + updated to metacpan.

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Sun, 14 Jul 2013 11:24:34 +0200
