=== debian/control ===
Source: libhtml-fromtext-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libemail-find-perl <!nocheck>,
                     libexporter-lite-perl <!nocheck>,
                     libhtml-parser-perl <!nocheck>,
                     libregexp-common-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-fromtext-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-fromtext-perl.git
Homepage: https://metacpan.org/release/HTML-FromText
Rules-Requires-Root: no

Package: libhtml-fromtext-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-find-perl,
         libexporter-lite-perl,
         libhtml-parser-perl,
         libregexp-common-perl,
         libscalar-list-utils-perl
Description: module to marks up plain text as HTML
 This is the CPAN Perl module HTML::FromText.
 .
 By default it converts HTML metacharacters into the corresponding entities.
 More sophisticated transformations, such as splitting the text into
 paragraphs or marking up bulleted lists, can be carried out by setting
 the appropriate options.
