=== debian/watch ===
version=4
https://metacpan.org/release/HTML-FromText   .*/HTML-FromText-v?@ANY_VERSION@@ARCHIVE_EXT@$
